<html>
<body>

<H2 autotoc="yes"> export_bom </H2>
<p>
Type: component count list.
<p>
Exports Bill of Materials, which is a list of components to purchase for
building the circuit, typically sorted by component type. Output format
is controlled by user configured templates.
<p>
The templating system is the same as <a href="http://www.repo.hu/projects/pcb-rnd/user/07_io/3_3_export_bom/index.html">
pcb-rnd's export_bom</a>, with the following local differences:
<ul>
	<li> <i>sym</i> used instead of <i>subc</i>, e.g. "sym.a.device"; more generally, "subcircuit" replaced with "symbol"
	<li> there's no %author% and %title%
</ul>

<H3 autotoc="yes"> Attribute usage </h3>
<p>
Any attribute that is named by the template.
<p>
Extra attributes with export name are <b>not</b> exported, since the
output is generated using templates that name attributes explicitly.

<H3 autotoc="yes"> Omit and DNP </h3>
<p>
The plugin will not export components and networks that have the
<i>display/omit</i> or <i>display/dnp</i> attribute set.





